@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto'; font-weight: 400; font-style: normal;
	letter-spacing: 1px;
	position: relative;
	background-color: #fff;
	background-size: cover; /*Css padrão*/
	-webkit-background-size: cover; /*Css safari e chrome*/
	-moz-background-size: cover; /*Css firefox*/
	-ms-background-size: cover; /*Css IE não use mer#^@%#*/
	-o-background-size: cover; /*Css Opera*/
}

p {
	margin-bottom: 0;
}

p:last-of-type {
	margin-bottom: 10px;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
		outline: none;
}

.light {
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 300; font-style: normal;
}

.regular {
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 400; font-style: normal;
}

.medium {
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 500; font-style: normal;
}

a,
a:hover,
.pagination>li>a,
.pagination>li>span,
.pagination>li>a:hover,
.pagination>li>span:hover {
	color: #046240;
}

.pagination>li>a,
.pagination>li>span {
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 700; font-style: normal;
}

a:hover {
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6, b, strong, .bold {
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 500; font-style: normal;
}

i, em, .italic {
	font-style: italic;
}

.no-italic {
	font-style: normal !important;
}

u, .underline {
	text-decoration: underline;
}

input:focus {
	outline: none;
}

@media screen and (min-width: 991px) {
	.container {
		width: 994px !important;
	}
}

.carousel-control {
	background: transparent !important;
	box-shadow: none !important;
	opacity: 1 !important;
}

.nopadding,
.no-padding {
	padding:0;
}

.nopadding-left,
.no-padding-left {
	padding-left: 0;
}

.nopadding-right,
.no-padding-right {
	padding-right: 0;
}

.nomargin,
.no-margin {
	margin:0 !important;
}

.no-margin-top {
	margin-top: 0 !important;
}

.noradius,
.no-radius {
	border-radius:0;
}
.left {
	float:left;
}
.right {
	float:right;
}
.borda {
	border:1px solid #FFF;
}
.clear {
	clear:both;
	height:20px;
}
.clearfix {
	clear:both;
	height:40px;
}

.color-white {
	color: white !important;
}

.color-green {
	color: #046240 !important;
}

.color-yellow {
	color: #FFE762 !important;
}

.color-blue {
	color: #37D8F1 !important;
}

.color-coral {
	color: #FFA06C !important;
}

.background-green {
  background-color: #046240;
}

.background-light-green {
	background-color: #008D5A;
}

.background-yellow {
  background-color: #FFE762;
}

.no-float {
	float: none;
}

@media screen and (min-width: 768px) and (max-width: 990px) {
	.no-float-sm {
		float: none;
	}
}

@media screen and (max-width: 767px) {
	.no-float-xs {
		float: none;
	}
}

.owl-carousel {
	position: static !important;
}

.owl-buttons > div {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0 !important;
	width: 35px !important;
	height: 60px !important;
	padding: 0 !important;
	border: none !important;
	background: transparent !important;
	opacity: 1 !important;
}


@media screen and (min-width: 775px) {
	.owl-buttons .owl-next {
		right: 0;
	}

	.owl-buttons .owl-prev {
		left: 0;
	}
}

@media screen and (max-width: 775px) {
	.owl-buttons .owl-next {
		right: 5px;
	}

	.owl-buttons .owl-prev {
		left: 5px;
	}
}

.owl-buttons > div::before {
	content: "";
	display: block;
	width: 35px;
	height: 60px;
	background-image: url('../../img/carousel_control.png');
	background-repeat: no-repeat;
}

.owl-buttons .owl-next::before {
	background-position: right top;
}

.owl-buttons .owl-prev::before {
	background-position: left top;
}

@media (max-width: 991px) {
  .navbar-header {
    float: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin: 7.5px -15px;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
	  padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-text {
    float: none;
    margin: 15px 0;
  }
  /* since 3.1.0 */
  .navbar-collapse.collapse.in {
    display: block !important;
  }

  html.collapsing-header,
	body.collapsing-header {
    overflow: hidden !important;
  }
}
